[1.6.1.1] library dependency-list

I think a lot of people do not get the installation right because some library is missing. But installing some libraries is quite easy when you know where to look.

So my question to you all is: Which library did you install to make it work. Most libraries I allready had in place because of other 32bit software, so I need your input.

I would like to collect them in the main post for reference. If a developer is reading this: An official dependency-list would be even greater.

So far:

  • ia32-libs-multiarch:i386
  • libgstreamer-plugins-base0.10-0:i386 (for libgstapp-0.10.so.0)
  • ia32-libs-gtk-i386 (for libgio-2.0.so.0)

I think there was one…

Add to that the ffmpeg and ugly plugins for gstreamer.